.homeSection .imgBox.icon-weekend {
	background: url(/assets/common/images/5icons/icon_weekend.svg) left top no-repeat;
	background-size: 72px 72px;
}

#mainVisual.carousel .carousel-text h3{color: #ffffff;}
#mainVisual.carousel .carousel-app{height: 95%;}
#mainVisual.carousel .carousel-column-text, 
#mainVisual.carousel .carousel-column-img  {display: inline-block;}
#mainVisual.carousel .carousel-column-text{width: 408px; text-align: left; height: 100%;}
#mainVisual.carousel .carousel-text-wrapper{margin-bottom: initial;}
#mainVisual.carousel .carousel-column-img{height: 100%;}
#mainVisual.carousel .carousel-column-img .app-pc{display: block;}
#mainVisual.carousel .carousel-column-img .app-sp{display: none; height: auto;}
#mainVisual.carousel .download_section{width: 100%; max-height: 60px; margin-top: 48px;}
#mainVisual.carousel .btn_download{width: auto; height: 100%;}
#mainVisual.carousel .app_text{ text-align: left;}
/*
.homeSection .mainContents .bannerRegister{
	padding: 24px 10px; 
	text-align: center; 
	background: -moz-linear-gradient(22deg, rgba(56,18,154,1) 0%, rgba(76,94,194,1) 50%, rgba(98,201,252,1) 100%);
	background: -webkit-linear-gradient(22deg, rgba(56,18,154,1) 0%, rgba(76,94,194,1) 50%, rgba(98,201,252,1) 100%);
	background: linear-gradient(22deg, rgba(56,18,154,1) 0%, rgba(76,94,194,1) 50%, rgba(98,201,252,1) 100%);}
.homeSection .mainContents .bannerRegister .bannerColumn{display:inline-block; vertical-align: middle; margin-bottom: initial;}
.homeSection .mainContents .bannerRegister .bannerColumn:first-child {margin-right: 16px; margin-bottom: 0;}
.homeSection .mainContents .bannerRegister .bannerColumn h2{margin-bottom: initial; color: #ffffff;}
.homeSection .mainContents .bannerRegister .bannerColumn .btn-default{background-color: #fff; color: #002896;} 
*/

@media (max-width: 1023px)
{
	#mainVisual.carousel .carousel-text-wrapper{margin-top: 45%;}
	#mainVisual.carousel .carousel-column-text{width: 250px; vertical-align: top;}
	#mainVisual.carousel .carousel-column-text h2{font-size: 1.7em;}
	#mainVisual.carousel .carousel-column-text h3{font-size: 1em;}
	#mainVisual.carousel .carousel-column-img{width: 50%;}

	#mainVisual.carousel .download_section{height: 36px; margin-top: 16px;}
	#mainVisual.carousel .download_section img:first-child{margin-bottom: 16px;}

	#mainVisual.carousel .carousel-column-img .app-pc{display: none;}
	#mainVisual.carousel .carousel-column-img .app-sp{display: block;}

/*	.homeSection .mainContents .bannerRegister .bannerColumn:first-child {margin-right: 0px; margin-bottom: 16px;} */
}

@media (max-width: 768px)
{
	#mainVisual.carousel .carousel-column-img{width: 30%;}
	#mainVisual.carousel .carousel-text-wrapper{margin-top: 10%;}

/*	.homeSection .mainContents .bannerRegister .bannerColumn:first-child {margin-right: 16px; margin-bottom: 0px;} */
}

@media (max-width: 575px)
{
	#mainVisual.carousel .carousel-column-text, 
	#mainVisual.carousel .carousel-column-img  {display: block;}

	#mainVisual.carousel .carousel-column-text{width: auto; text-align: center; margin-bottom: 16px; height: auto;}
	#mainVisual.carousel .carousel-column-text h2{margin-top: 24px; font-size: 2em;}

	#mainVisual.carousel .carousel-column-img{width: 100%;}

/*	.homeSection .mainContents .bannerRegister .bannerColumn:first-child {margin-bottom: 0;} */
}